Beiträge

WordPress 5.2.4 ist jetzt verfügbar und behebt 6 Sicherheitslücken. Weiterlesen

Egal, ob persönlicher Blog, Unternehmenswebsite oder Online Shop – eine sichere Website schützt Deine Daten und vertrauliche Kundeninformationen. Dazu gehören z.B. Brute Force, Cross-Site-Scripting (XSS), SQL Injection und Backdoor Angriffe. Weiterlesen

Die wp-config.php ist die wichtigste Datei in der WordPress Installation, da sie sensible Informationen der WordPress Website beinhaltet. Wichtig ist es also diese so gut wie möglich vor Angriffen von außen zu schützen. Weiterlesen